## org.apache.poi.hssf.record.aggregates
Interface RecordAggregate.RecordVisitor

All Known Implementing Classes:
  RecordAggregate.PositionTrackingVisitor

Enclosing class:
  RecordAggregate

    public static interface RecordAggregate.RecordVisitor

Method Summary
`void` `visitRecord(Record r)` Implementors may call non-mutating methods on Record r.

Method Detail

### visitRecord

    void visitRecord(Record r)

  Implementors may call non-mutating methods on Record r.

  Parameters:
    `r` - must not be `null`

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.